To upgrade vCloud Connector, you need to upgrade the vCloud Connector server and nodes, and update the server's registration with the vSphere Client.

Upgrade is supported for the following versions.

From versions 2.6 or 2.6.1 to version 2.7

From version 2.7 to version 2.7.1

Note

After you upgrade vCloud Connector, clear your Internet Explorer browser cache before you use the upgraded version. You need to do this to ensure new data is shown in the vCloud Connector server and node Admin Web consoles and in the user interface. Ensure that the Preserve Favorites Website data option is deselected in the Delete Browsing History dialog box when you clear the cache.